NAME = "blue_rover"

ICON = "🐬"

DESCRIPTION = f"{ICON} AI x ROS."

VERSION = "4.9.1"

REPO_NAME = "blue-rover"

MARQUEE = "https://github.com/kamangir/assets/raw/main/blue-rover/marquee.png?raw=true"

ALIAS = "@rover"


def fullname() -> str:
    return f"{NAME}-{VERSION}"
